.padding15 {
    padding: 0 15px;
}
.ryouteiBox>div {
    border-left: 5px solid #c2612e;
}
.ryouteiBox div>figure+.ryouteiTitle {
    font-size: 22px;
    line-height: 1.4;
    margin-bottom: 10px;
}
.ryouteiTitle+p {
    padding: 0 15px;
    font-size: 16px;
    line-height: 1.6;
}
@media screen and (max-width: 450px) {
    .sinajinaBox .sinajinaBox_list li {
        height: 335px;
    }
}
